[song]
name = Take A Picture
artist = Filter
album = Title Of Record
year = 1999
genre = Rock
icon = bh
diff_guitar = 3
diff_bass = 3
diff_drums = 2
diff_vocals = 2
unlock_id = bh_07
unlock_require = bh_06b

